




/*
     FILE ARCHIVED ON 0:31:56 Jun 29, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 6:47:56 Oct 20, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	margin-top: 20px;
		background-color: #E5E5E5;      	     
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #1B477F;
	}



a:active {
	color: #8FABBE;
	}

a:hover {
	color: #9D080D;
	}

.contentcell {
	padding: 20px;
	
}
	
.content {

		     
	}
	
.sidebar1 {
	
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 12px;
	margin-left:10px;
	margin-bottom:10px;
		     
	}
	
.sidebar2 {


	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 12px;
	margin-left:10px;
	margin-bottom:10px;
		     
	}
	
.sidebar2 ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 10px;
	}

.sidebar2 li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 110%;
	margin-top: 10px;
	list-style-type: none;
	}

.linkslist ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 10px;
	}


.linkslist li {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 110%;
	margin-top: 10px;
	list-style-type: none;
	}

	
	
td {
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 12px;
	}
	
.titletext {
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 16px;
	font-weight:bold;
	}
	
		
.datetext {
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 12px;
	font-weight:bold;
	}
	
.sidebartitle {
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 12px;
	font-weight: bold; 
	}
	
	

	.copyright {
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 12px;
	align: center;
	}
	
.title  {
	font-family: verdana, arial, helvetica, sans serif; 
	font-size: 16px;
font-weight: bold; 
}
